package com.bc.exam.core.utils;



/**
 * @Description 描述:字符串常用工具类
 * @Author A贾宇婷034244310
 * @Date 20260615
 */
public class StringUtils {

    /**
     * 判断是否为空字符
     * @param str
     * @return
     */
    public static boolean isBlank(String str){
        return str==null || "".equals(str);
    }



}
